Npms_big

babel-jest

21.2.0

Jest plugin to use babel for transformation.

Critical or Security advisories for 21.2.0

This version doesn't have any advisory. Want to report one?

Changelog for 21.2.0

No changelog available.

Dependencies for 21.2.0

Name Requirement Status
^6.0.0

^4.0.0

^21.2.0

My projects using babel-jest

Name Locked version Requirement
You should be logged in to see which of your projects use babel-jest.